Information on source package pg-partman

Available versions

ReleaseVersion
stretch2.6.3-1
buster4.0.0-1
bullseye4.5.1-1
sid4.5.1-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-33204vulnerable (no DSA)vulnerablefixedfixedIn the pg_partman (aka PG Partition Manager) extension before 4.5.1 fo ...

Search for package or bug name: Reporting problems